﻿﻿@charset "utf-8";
/*-------------------------------------------------
Layout Style Sheet
Version : 1.0
Author : myeong-hee park
Create date : 2012. 07. 18.
Last update : 2012. 07. 18.
-------------------------------------------------*/
html {
	overflow-y: scroll;
	}
body	{
	background: url(/engpat/images/common/tbg.gif) repeat-x top left;
	}

/* 스킵네비게이션 STYLE
-------------------------------------------------*/
#accessibility {
	position: relative;
	margin: 0 auto;
	width: 989px;
	z-index: 100;
	}
#accessibility dt {
	position: absolute;
	top: 0;
	left: -1000px;
	width: 1px;
	height: 1px;
	font-size: 1%;
	line-height: 0;
	overflow: hidden;
	}
#accessibility a {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	color: #fff;
	text-align: center;
	overflow: hidden;
	}
#accessibility a:hover, 
#accessibility a:focus, 
#accessibility a:active {
	height: 20px; 
	padding: 3px 0; 
	background: #256fae; 
	font-size: 1.3em;
	vertical-align: top;
	}

/* Layout STYLE
-------------------------------------------------*/
#wrap	{
	position: relative;
	width: 100%;
	}
#header {
	position: relative;
	width: 1200px;
	height: 191px;
	margin: 0 auto;
	z-index: 100;
	}

/* 즐겨찾기, 바로가기 STYLE */
#header_bar {
	width: 99%;
	height: 21px;
	margin: 0 auto;
	padding-top: 9px;
	}
#header_bar img	{
	vertical-align: top;
	}
.favorite {/* 즐겨찾기 */
	float: left;
	width: 300px;
	height: 15px;
	}
.tsidemenu	{
	float: right;
	height: 15px;
	margin: 0;
	padding: 0;
	}
.tsidemenu li	{
	float: left;
	margin-left: 21px;
	padding: 0;
	}

/* LOGO, GLOBAL NAVIGATION STYLE
-------------------------------------------------*/
.logo {
	float: left;
        width: 159px;
	height: 37px;
	margin-right: 212px;
	padding: 13px 0 0;
	text-align: center;
	}
#gnavigation {
	position: relative;
	float: left;
	width:505px;
	margin: 0;
	padding-top: 4px;
	}
#gnavigation li	{
	float: left;
	overflow: hidden;
	}
#gnavigation li .depth2 {
	position: absolute;
	top: 30px;
	/*left: -5px;*/
	left: 30px;
	width: 445px;
	height: 35px;
	margin: 0;
	/*padding: 10px 15px 0;*/
        padding: 10px 12px 0;
	background: url(/engpat/images/navigation/global/gnb_bg.png) no-repeat left top;
	overflow: hidden;
	z-index: 100;
	}
#gnavigation .depth2 li a {
	display: block;
	}

/* 통합검색 STYLE
-------------------------------------------------*/
#total_search {
	position: relative;
	clear: both;
	width: 960px;
	height: 80px;
	margin-left: 53px;
	padding-top: 30px;
	z-index: 90;
	}

/* 동의어사전 외 2개 바로가기 */
.lside_menu {
	float: left;
	margin: 10px 13px 0 0;
	}
.lside_menu span {
	display: inline-block;
	margin-right: -2px;
	}
.lside_menu span.search_extend {/* 검색어확장 */
	width: 62px;
	height: 20px;
	background: url(/engpat/images/button/btn_search_extend.gif) no-repeat left top;
	overflow: hidden;
	text-indent: -9999px;
	vertical-align: top;
	cursor: pointer;
	}
.lside_menu span.extend_on {
	background: url(/engpat/images/button/btn_search_extend.gif) no-repeat left bottom;
	}

/* 검색 폼 */
#searchAreaTop {
	float: left;
	width: 640px;
	height: 50px;
	}
.hsearch {
	position: relative;
	width: 610px;
	height: 41px;
	margin-bottom: 10px;
	padding-left: 27px;
	background: url(/engpat/images/common/search_bg.gif) no-repeat left top;
	}
.hsearch form {
	}
.search_selectBox {
	position: relative;
	float: left;
	width: 80px;
	margin: 12px 0 0 0;
	}
.search_selectBox ul {
	display: none;
	position: absolute;
	top: 22px;
	left: -14px;
	width: 74px;
	padding: 5px 5px 5px 11px;
	background: #fff;
	border: solid 1px #348ccb;
	border-top: solid 1px #fff;
	z-index: 100;
	}
.hsearch input.keyword {
	float: left;
	width: 292px;
	height: 19px;
	margin: 10px 13px 0 5px;
	border: none;
	font-size: 1.3em;
	font-weight: bold;
	font-family: "돋움", Dotum, sans-serif;
	}
/*상단 검색창 placeholder */
.ol_queryTextlabel {
    z-index:2;
    position:absolute;
    top:11px;
    left:120px;
    color:#aaaaaa
    }
.ol_queryTextlabel {
    position:absolute;
    top:11px;
    left:120px;
    color:#aaaaaa
    }

/* 키워드 입력 버튼 및 text area */
.keyword_txtopen {
	float: left;
	}
.btn_keyword_open {
	width: 60px;
	height: 20px;
	margin: 9px 15px 0 0;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat -13px -173px;
	font-size: 0;
	line-height: 0;
	}
.btn_keyword_close {
	width: 60px;
	height: 20px;
	margin: 9px 15px 0 0;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -600px;
	font-size: 0;
	line-height: 0;
	}
.keyword_area {
	display: none;
	position: absolute;
	top: 34px;
	left: 15px;
	width: 450px;
	padding: 5px;
	background: #fff;
	border: solid 1px #348ccb;
	border-top: solid 1px #fff;
	z-index: 100;
	}
.keyword_area label {
	width: 0;
	height: 1px;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
	}
.keyword_area textarea {
	margin: 0 0 5px 10px;
	}
.hsearch .input_btn {
	float: left;
	width: 41px;
	height: 41px;
	}
.reSearch {/* 결과내 재검색 */
	float: right;
	width: 98px;
	height: 20px;
	margin-top: 11px;
	}

/* 최근 검색어 */
/*
.search_keyword {
	display: inline-block;
	width: 480px;
	height: 18px;
	margin-left: 8px;
	overflow: hidden;
	}
*/        
/* 검색히스토리 css 수정 by lhy 2013.03.11 */
.search_keyword {
	display: inline-block;
	width: 735px;
	height: 18px;
	margin-left: 175px;
	overflow: hidden;
	}        
.search_keyword h2 {
	float: left;
	width: 85px;
	height: 15px;
	margin-right: 10px;
	}
.search_keyword h2 img {
	margin-top: 3px;
	vertical-align: top;
	}
.search_keyword .keyword_txt {
	float: left;
	/*width: 340px;*/
        width: 600px;
	height: 15px;
	overflow: hidden;
	}
.search_keyword .keyword_txt span {
	display: inline-block;
	margin: 0 3px;
	padding-left: 5px;
	background: url(/engpat/images/common/search_keyword_bar.gif) no-repeat 0 0;
	}
.search_keyword .keyword_txt span:first-child {
	margin-left: 0;
	padding: 0;
	background: none;
	}
.search_keyword .page {
	float: right;
	width: 28px;
	height: 14px;
	margin-top: 1px;
	overflow: hidden;
	}
.search_keyword .page span {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 0;
	vertical-align: top;
	}
.search_keyword .page button {
	display: block;
	width: 14px;
	height: 14px;
	text-indent: -9999px;
	}
.search_keyword span.page_prew {
	background-position: 0 -466px;
	}
.search_keyword .page .page_next {
	background-position: -14px -466px;
	}

/* 본문 Style
-------------------------------------------------*/
#body	 {
	position: relative;
	width: 1200px;
	min-height: 500px;
	margin: 0 auto;
	padding: 0 0 60px;
	background: url(/engpat/images/common/body_bg02.gif) repeat-y left top;
	/*	overflow: hidden; 
        대표도면 보기 인쇄 오류 수정 시작 by 2013.06.25 Jak*/
        *zoom: 1;
	}
#body:after{
        display: block;
        clear: both;
        content: '';
}
 /* 대표도면 보기 인쇄 오류 수정 끝 by 2013.06.25 Jak*/
#side {
	position: relative;
	float: left;
	width: 200px;
	margin-top: -46px;
	/*overflow: hidden;*/
	z-index: 90;
	}
#content {
	position: relative;
	float: left;
	width: 800px;
	/*z-index: 1;*/
	}
#detail_content {/* 콘텐츠 상세보기 */
	width: 750px;
	margin: 0 25px 55px;
	}
#aside {
	position: relative;
	float: right;
	width: 200px;
	margin-top: -50px;
	z-index: 1;
	}

/* Footer Style
-------------------------------------------------*/
#footer	{
	clear: both;
	width: 100%;
	height: 155px;
	padding-top: 20px;
	border-top: solid 1px #acacac;
	}
.footer_area {
	width: 980px;
	height: 90px;
	margin: 0 auto;
	}
.flogo {
	float: left;
	width: 251px;
	}
.ftxt {
	float: left;
	width: 580px;
	height: 54px;
	margin: 0 auto;
	background: url(/engpat/images/footer/ftxt.gif) no-repeat left top;
	text-indent: -9999px;
	}
address	{
	clear: both;
	width: 450px;
	margin: 0;
	padding: 0;
	}
.flogo02 {
	float: right;
	}